<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="149,154">
    <Font name="微软雅黑" size="12" bold="false" italic="false" default="true" />
    <Font name="微软雅黑" size="12" bold="true" italic="false" />
    <VerticalLayout name="ColorPanel" float="true" width="149" height="154" bkcolor="#FFFFFFFF" bkimage="file='images\colorframe.png' corner='2,2,2,2'" >
        <VerticalLayout float="true" pos="2,2,0,0" width="145" height="97" bkimage="images\colorwnd.png">
            <TileLayout name="colorlables" width="145" height="97" itemsize="12,12" />
        </VerticalLayout>
        <VerticalLayout float="true" pos="2,99,0,0" width="145" height="1">
        		<Label float="true" pos="0,0,0,0" width="145" height="1" bkimage="images\colorline.png"/>
				</VerticalLayout> 
        <VerticalLayout float="true" pos="5,100,0,0" width="145" height="52">
            <VerticalLayout width="145" height="23">
                <Label text="最近使用" float="true" pos="3,5,0,0" width="76" height="17" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            </VerticalLayout>
            <VerticalLayout width="145" height="29">
                <TileLayout name="recentlables" width="142" height="21" itemsize="20,20"  />
            </VerticalLayout>
        </VerticalLayout>
    </VerticalLayout>
</Window>
